/*
 Theme Name:   Makana Press Child
 Description:  Makana Press Child Theme
 Author:       Broobe
 Author URI:   https://www.broobe.com
 Template:     generatepress
 Version:      1.0
 Text Domain:  MakanaPressChild
*/

@font-face {
    font-family: 'ArgentumSans-Bold';
    font-style: normal;
    font-weight: bold;
    src: url('./assets/fonts/ArgentumSans-Bold.ttf');
}

@font-face {
    font-family: 'ArgentumSans-Light';
    font-style: normal;
    font-weight: 300;
    src: url('./assets/fonts/ArgentumSans-Light.ttf');
}

@font-face {
    font-family: "ArgentumSans";
    font-style: normal;
    font-weight: normal;
    src: url('./assets/fonts/ArgentumSans-Regular.ttf');
}

@font-face {
    font-family: 'Gellatio-Regular';
    font-style: normal;
    font-weight: bold;
    src: url('./assets/fonts/Gellatio-Regular.ttf');
}

/* GeneratePress Site CSS */ .main-navigation a {
    letter-spacing: 1px;
}

.featured-image img, .post-image img {
    border-radius: 8px;
}

.drop-shadow {
    box-shadow: 0px 0px 20px rgba(200, 200, 200, 0.2);
}

.round-top-corners img {
    border-radius: 8px 8px 0px 0px;
}

.main-navigation:not(.slideout-navigation) .main-nav li.nav-button a {
    border: 3px solid var(--accent);
    line-height: 36px;
    border-radius: 8px;
    margin-left: 20px;
    transition: all 0.6s ease 0s;
}

.main-navigation:not(.slideout-navigation) .main-nav li.nav-button a:hover {
    color: var(--accent-hover);
} /* End GeneratePress Site CSS */


/* CSS BROOBE */

html{
    scroll-behavior: smooth;
}
.img-border {
    border: 5px solid #6d4c77;
}
.sticky-enabled .main-navigation.is_stuck{
    background-color: white;
}
li#menu-item-2958 a {
    color: var(--accent);
    border: 3px solid var(--accent);
    line-height: 36px;
    border-radius: 8px;
    margin-left: 20px;
    transition: all 0.6s ease 0s;
}

div.wpcf7{
    margin: 0 auto
}
div.wpcf7 p span input
div.wpcf7 p span textarea{
    width: 100%;
    border-radius: 2px;
}

div.wpcf7 p span input[type="checkbox"]{
    width: unset;
    margin-right: 5px
}
form span.wpcf7-not-valid-tip{
    position: absolute;
    top: 0;
    right: 20px;
}
.wpcf7-list-item:first-child{
    margin-left: 0;
    margin-top: 15px
}
span.wpcf7-list-item-label{
    margin-right: 1em;
    font-weight: normal;
}
form.wpcf7-form label{
    font-weight: bold;
}
span.wpcf7-list-item.last{
    width: 25%;
}
.makana-testimony .gb-container .wp-block-image img{
    /*width: 113px;*/
    /*height: 96px;*/
}
form.wpcf7-form{
    display: flex;
    flex-wrap: wrap;
}
form p:nth-child(2),
form p:nth-child(3),
form p:nth-child(6),
form p:nth-child(7){
    width: 50%;
    padding: 10px;
}
form p:nth-child(4),
form p:nth-child(5),
form p:nth-child(8),
form p:nth-child(9){
    width: 100%;
    padding: 10px;
}
form p textarea{
    resize: none;
    border-radius: 2px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel{
    width: 100%;
}

.country-select.inside input, .country-select.inside input[type=text]{
    width: 100%;
}
input.wpcf7-form-control.wpcf7-validates-as-required{
    width: 100%;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit{
    border-radius: 8px;
}

@media (max-width: 1124px) {
    .wpcf7-list-item:nth-child(3),
    .wpcf7-list-item:nth-child(4){
        margin-left: 0;
    }
}

@media (max-width: 768px){
    div.wpcf7{
        width: 100%;
    }
    form p:nth-child(2), form p:nth-child(3), p:nth-child(6), p:nth-child(7){
        width: 100%;
        padding: 0px;
    }
    form p:nth-child(4),
    form p:nth-child(5),
    form p:nth-child(8),
    form p:nth-child(9){
        padding: 0px;
    }
    form p:nth-child(6),
    form p:nth-child(7){
        padding: 0;
        width: 100%;
    }
    span.wpcf7-form-control-wrap input.wpcf7-form-control{
        width: 100%;
    }
    .wpcf7-list-item:first-child{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .wpcf7-list-item{
        margin: 0;
    }
    span.wpcf7-list-item:nth-child(3){
        margin-left: 20px;
        text-indent: -20px;
    }
    input.wpcf7-form-control.has-spinner.wpcf7-submit{
        width: 100%;
    }
}